rgboard 'bbs_code' Parameter SQL Injection Vulnerability

Bugtraq ID: 48473
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 28 2011 12:00AM
Updated: Jun 28 2011 12:00AM
Credit: hamt0ry
Vulnerable: Rgboard Rgboard 4.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus